body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #666666;
}
a
{
-webkit-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
}
p 
{
    letter-spacing: 0.03em;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
}
ul
{
list-style:none;
margin:0;
padding:0;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  
}
@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}
/*.navbar2
{
background: #0e1032;
overflow:hidden;
}*/
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  margin-top: 0px;
    z-index: 0;
}
@media(min-width:768px)
{
.carousel {
  /*height: 500px;*/
  margin-bottom:0px;
    z-index: 0;
	margin-top:120px;
}
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
    background: #F22613;
    padding: 1px 0;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 p
{
     font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #fff;
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 p
{
font-size: 13px;
    line-height: 35px;
	padding:0;
	
}
}
.top-head-left ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 0px;
}
.top-head-left ul li {
    display: inline-block;
    font-size: 12px;
    color: #fff;
    padding: 14px 5px;
    font-weight: 500;
}
.top-head-left ul li i {
    color: #f22613;
    margin-right: 3px;
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

    
    line-height: 47px;
    text-decoration: none;
   
    width: 30px;
    height: 15px;
    text-align: center;
  
    border-radius: 50%;
    margin: 9px 5px;
    display: block;
    padding-top: 0px;
    color: #fff;
    font-size: 15px;
}

.social li a:hover
{
    color: #ccc;
	
}
.navbar-inverse
{
padding: 15px 0;
    background: #fff;
}
.navbar-header
{
color: #000;
    padding: 0px 0px;
}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
text-align:right;
display:block;
}
}
.header-left div
{
    display: inline-block;
    margin: 14px 0 0 0;
   font-size: 16px;
    font-weight: 300;
    color: #000;}
.header-left div i
{
   color:#06588e;
    font-size: 24px;
	vertical-align: middle;
    padding-right: 3px;
}
.header-left div span
{
display: block;
    font-size: 13px;
    color: #555;
}

.main-header
{
background-color: #06588e;
border-bottom: 1px solid #F22613
}
.shrink
{
position:fixed;
top:0;
width:100%;
box-shadow: 2px 2px 11px #555;
}
/*.menu .container
{
    padding: 0 5px;
    position: relative;
	background:#002147;
	z-index:9;
}*/
/*.menu .container:before
{
position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    content: '';
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.25);
       z-index: 9;
}*/
/*.menu .find-advisor {
    background: #F6BB19;
    position: relative;
    margin-right: -5px;
    transition: all .3s ease;
	display:inline-block
}
.menu .find-advisor:before
{
    content: '';
    width: 75px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -32px;
    transform: skew(-45deg);
    background: #F6BB19;
    transition: all .3s ease;
}
.menu .find-advisor:hover
{
background: #171b20;
}
.menu .find-advisor:hover:before
{
background: #171b20;
}
.menu .find-advisor a.advisor
{
font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 1.125em;
    color: #171b20;
    margin-left: 0;
    text-transform: uppercase;
    display: block;
    padding: 0 30px 0 17px;
    line-height: 56px;
    position: relative;
    z-index: 10;
    transition: all .3s ease;
}
.menu.shrink .find-advisor a.advisor:before
{
content: '';
    position: absolute;
    top: 0;
    left: 100%;
    width: 2000px;
    background: #F6BB19;
    height: 100%;
    z-index: -1;
    transition: background .3s ease;
}
.menu .find-advisor:hover a.advisor
{
text-decoration:none;
color:#fff;
}
.menu.shrink .find-advisor:hover a.advisor:before
{
background: #171b20;
}*/
.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}
@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}
.btn2
{
    background: #F16924;
    color: #fff;
    border: none;
    border-bottom: 4px solid #DC3E32;
    padding: 9px 25px;
    margin-top: 25px;
	margin-bottom:20px;
}
.btn2:hover
{
background:#333;
border-bottom-color:#111;
}
.form-control {
    margin-bottom: 20px;
}
.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}

/*----------------------------------------------------------span1----------------------------------------------*/
.span1
{
padding:60px 0;
color:#000;
}
.span10
{
margin-bottom:50px;
}
.span10 .heading h2
{
font-family: 'Open Sans', sans-serif;
font-size:37px;
}
.span1 .center p
{
text-align:center;
font-family: 'Open Sans', sans-serif;
font-weight:300;
font-size:18px;
line-height:30px;
}
.span11 h4
{
    line-height: 25px;
    /* color: #f22613; */
    /* font-style: italic; */
    font-weight: 700;
    font-size: 16px;
}
.border1
{
position:relative;
display:inline-block;
}
.border1:before
{
display: block;
    content: '';
    position: absolute;
    top: 7px;
    right: 7px;
    bottom: 7px;
    left: 7px;
    border: 1px dashed #fff;
}
.part1-img img
{
}
.part1-name h3
{
font-size:15px;
font-weight:700;
text-transform:uppercase;
letter-spacing:1px;
}
.read
{
color:#fff;
    color: #fff;
    background-color: #06588e;
	padding:8px 17px;
	font-size:12px;
	display:inline-block;
	border-radius:4px;
	margin-top:17px;
}
.read:hover
{
background:#333;
color:#fff;
text-decoration:none;
}
.row2
{
overflow:hidden;
}
.part1-img
{
    margin: 15px 0;
}
/*----------------------------------------------------------span1 end----------------------------------------------*/
/*------------------------------------------------span2------------------------------------------*/
.span2
{
background:url(../images/bg2.jpg) center;
background-size:cover;
}
@media(min-width:992px)
{
.span2
{
background-attachment:fixed;
}
}
.span21
{
background-color: rgba(255, 255, 255, 0.9);
padding:40px;
}
.span21 h2 span
{
    color: #F22613;
}
.box2
{
margin:30px 0 ;
}
.box2-img
{
float:left;
width:68px;
height:68px;
color: #06588e;

    margin-right: 10px;
    text-align: center;
}
.box2-img i
{
font-size:30px;
}
.box2-txt
{
overflow:hidden;
}
.box2-txt h5
{
font-size:16px;
font-weight:700;
margin-top:0;
color:#333;
text-transform:uppercase;
}
/*------------------------------------------------span2------------------------------------------*/

/*--------------------------------parallex---------------------------------------------------*/

/*--------------------------------end parallex---------------------------------------------------*/

/*---------------------------------------span3----------------------------------------*/

.span3
{
background:#06588e;
color:#fff;
padding:40px 0;
background-size:cover;
}
.span31 p
{
margin-bottom:0;
}
.span31 h2
{
font-weight:700;
margin:0;
font-size:28px;
}

.span3 a
{
color:#fff;
}

/*---------------------------------------span3 end----------------------------------------*/




.banner
{
background:url(../images/banner.jpg) center no-repeat;
background-size:cover;
padding:60px 0;
}
.shadow {
    background: url(../images/shadow.png) no-repeat center;
    width: 100%;
    height: 67px;
}
.abt
{

}
.heading h2
{
    margin-top: 0;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;    margin-bottom: 25px;
	    color: #002147;
	text-transform: uppercase;
    font-size: 34px;	
}
.abt p
{
text-align:justify;
line-height:24px;
}
.abt h4
{
color: #F1681E;
}
.con i
{
color: #F1681E;
padding-right:5px;
}
p a
{
color: #F1681E;
}
.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 20px;
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.pd15 {
    padding: 0 15px;
}
.formular p {
    text-align: left;
    
    font-weight: normal;
    margin: 10px 0 3px 0;
}
.input .icon-append {
    position: absolute;
    top: 34px;
    width: 29px;
    height: 37px;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    right: 23px;
    padding-left: 3px;
    border-left-width: 1px;
    border-left-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #999;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 39px;
    padding: 8px 10px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 15px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #404040;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
    border-radius: 0;
}
.cont:focus {
    border-color: #111;
    outline: 0;
    box-shadow: none;
}
.plan1
{
margin:20px 0;
}
.plan h4
{
border-bottom:1px solid #F1681E;
display:inline-block;
margin-top:50px;
}
.plan ol
{
padding-left:20px;
}
.plan ol li
{
padding:5px 0;
}
.gal img
{
    /* width: 300px; */
    margin: 10px;
    border: 1px solid #ddd;
    /* box-shadow: 0px 0px 10px #999; */
    padding: 3px;
}


.transparent {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.28);
}

.cap
{
font-family: 'Raleway', sans-serif;
display:none;
    text-align: center;
    left: 25%;
    right: 25%;
    bottom: 20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap2
{
left:10%;
right:50%;
text-align: left;
bottom: 18%;
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;
text-transform:uppercase;

}
.cap2 h1
{
    
}
.cap h3
{
font-size:13px;
line-height:20px;
display:none;
background: rgba(6, 88, 142, 0.59) !important;
padding:20px;
border-left:6px solid #F22613 !important;
font-family: 'Raleway', sans-serif;
}
.cap2 p
{
color:#fff;
line-height:22px;
}
.white h1
{
color:#fff;
}
.white p
{

}
.line
{
width: 113px;
    height: 3px;
    background: #f22613;
    display: inline-block;
	margin:15px 0
}
@media(min-width:992px)
{
.cap h1
{
font-size:43px;
line-height:60px;
}
.cap h3
{
    font-size: 23px;
    line-height: 26px;
    display: block;
    text-transform: uppercase;
    font-weight: 700;
	margin: 7px 0;
}
}
@media(min-width:1200px)
{
.cap h1
{
font-size:100px;
line-height:100px;
margin:0;
}
}
.cap .btn
{
margin-top:10px;
}

.btn
{
    /*font-family: 'Open Sans', sans-serif;*/
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: rgba(6, 88, 142, 0.59) !important;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 20px;
    font-size: 13px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	border-left:6px solid #F22613
}
.btn:hover
{
background:#000;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
    border-left: 1px solid #c18619;
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
.btn:hover i
{
border-color:#111;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
       background: #06588e;
	    overflow-y: visible;
}
}

/*--------------------------------------------------footer----------------------------------------------------*/
.foot-top
{
    background: none repeat scroll 0 0 #f22613;
    margin-top: 0px;
    overflow: hidden;
    padding: 0;
}
.pre-ft
{

    border-left: 1px solid #df6a45;
    color: #fff;
    overflow: hidden;
    padding-bottom: 25px;
    padding-top: 20px;
}
.btn-icon {
    background: #d74516;
    padding: 13px;
    color: #fff;
    transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
}
.pre-ft .btn-icon {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background: none repeat scroll 0 0 #ff5b4f;
    display: inline-block;
    float: left;
    font-size: 21px;
    margin-left: -20px;
    margin-right: 30px;
    padding: 9px 25px 10px 43px;
    position: relative;
    top: 0;
    width: auto !important;
}
.btn-icon i
{
display: block;
    transform-style: flat;
    -webkit-transform-style: flat;
    -moz-transformtransform-style: flat;
    -ms-transform-style: flat;
    transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
    -webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
    -moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
    -o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
    -ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
}
.pre-ft:hover .btn-icon
{
background:#fff;
color:#f22613;
}
.ph
{
font-size:16px;
font-weight:700;
}


.footer
{
padding: 50px 0 30px;
    background: url(../images/footer.jpg) center;
    position: relative;
    background-size: cover;
}
.footer:before
{
    background: rgba(17, 17, 17, 0.8);
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
display:block;
content:'';
}
.footer .container
{
position:relative;
z-index:1;
}
.foot1 p
{
    color: #908F8F;
font-size:13px;
line-height:22px;
}
.foot-head
{
color:#fff;
margin-bottom:20px;
}
.foot-head h2
{
font-size: 18px;
    margin: 0;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
}
.foot-head h2:after
{
background:#F22613;
width:50px;
height:2px;
display:block;
content:'';
margin:10px 0;
}
.menulist ul
{

    text-transform: uppercase;
    padding: 0 7px;
  
	list-style:none;
	margin-bottom:0;
}
.menulist ul:nth-child(1)
{
padding:0;
}
.menulist ul:nth-child(2)
{
padding-left:0px;
}
@media(min-width:768px)
{
.menulist ul:nth-child(2)
{
    border-left: 1px solid #6D6D6F;
    border-right: 1px solid #6D6D6F;
}
.menulist ul:nth-child(2)
{
padding-left:23px;
}
}
.menulist ul li
{
       position: relative;
    display: block;
    border-bottom: 1px dashed #4e5263;
    padding: 5px 0;

}
.menulist ul li:last-child
{
border-bottom:none;
}
.menulist ul li a
{
font-weight: 400;
    padding: 0 0px;
    line-height: 29px;
    color: #ccc;
    font-size: 13px;
	position:relative;
	padding-left:20px;
}
.menulist ul li a:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
content: "\f101";
position:absolute;
left:0;
    top: 1px;
    color: #fff;
}
.menulist ul li a:hover
{
    color: #fff;
	text-decoration:none;
}
.foot-icon
{
display: table-cell;
vertical-align: top;
padding-right: 10px;
padding-top: 3px;
}
.address
{
color: #ccc;
   
    line-height: 16px;
    font-size: 15px;
    margin-bottom: 25px;
	font-size:14px;
}

.address a
{
color: #ccc;
}

.foot-add
{
display: table-cell;
    vertical-align: top;
	    width: 10000px;
}
.m64
{
margin-top:15px;
}
.news
{
background:#212121;
    line-height: 50px;
    height: 45px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0 25px;
    color: #828fa8;
    
    text-shadow: none;
    font-size: 15px;
	margin-bottom:10px;
}
.footer2 {
         color: #FFF;
    font-size: 13px;
    /* background-color: #002147; */
    padding: 20px 0 0;
    border-top: 1px solid #353535;
    margin-top: 40px;
	
}
.foot4, .foot5 {
    text-align: center;
}

@media (min-width: 768px)
{
.foot4 	
{
    text-align: left;
	}
.foot5 {
    text-align: right;
}
}
.foot5 a {
    color: #F22613;
    font-weight: 700;
}

/*--------------------------------------------------------end of footer---------------------------------------------------*/
@media(min-width:992px)
{
.navbar-nav>li:last-child 
{
    float: right;
    background: #f22613;
}
.navbar-nav>li:last-child a:hover
{
color:#fff;
}
.navbar-nav>li:first-child a
{
padding-left:0;
}
}
.container>.navbar-header
{
margin-left:0;
margin-right:0;
}

.banner
{
    background: url(../images/banner.jpg) center;
    padding: 260px 0 30px;
    color: #fff;
    background-size: cover;
    position: relative;
    /* margin-top: -40px; */
}
@media(max-width:767px)
{
.banner
{
padding:180px 0 30px;
}
}
.banner h2
{
font-weight:900;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
margin-bottom:25px;
}
.banner:before
{
background: rgba(0, 0, 0, 0.2);
display:block;
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
}
.banner .container
{
position:relative;
}

.banner i
{
padding:0 5px;
}

.banner p
{
font-size:15px;
line-height:30px;
}

.banner p a
{
color:#f22613;
}

.page-txt
{
padding:50px 0;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
color:#666;
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #06588e;
    position: absolute;
    left: 0;
    top: 7px;
}

.page-txt h4
{
    font-size: 20px;
    margin-top: 20px;
    color: #333;
}

.page-txt h3
{
    font-size: 24px;
    color: #06588e;
    font-weight: 600;
}

.page-txt p
{
    line-height: 1.8;
    text-align: justify;
    font-size: 15px;
}

.grid h5
{
    font-size: 16px;
    font-weight: 600;
    color: #666;
    margin-top: 15px;
}

con1 ul
{
list-style:none;
padding:0;
margin:0;
}

.con1 ul li
{
    list-style: none;
    padding: 11px 0;
    position: relative;
    padding-left: 25px !important;
    font-size: 15px;

}
.con1 ul li i
{
left: 3px;
    position: absolute;
    top: 14px;
    color: #06588e;
}

.con1 ul li:before
{
content:"" !important;
}

.con1 h4, .con2 h4
{
margin-bottom:20px;
}

@media(max-width:823px)
{
.navbar-brand {
    padding: 24px 2px;
}

.cap2
{
display:none;
}

.grid figure h2 {
    font-weight: 700;
    font-size: 19px;
}
}

@media(max-width:767px)
{
.grid figure h2 {
    font-weight: 700;
    font-size: 25px;
}

.foot-head
{
margin-top:20px;
}
}